Bug 58720 - kdvi prints pages off by one.
kdvi prints pages off by one.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 13:47 EST by Rex Dieter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 18:03:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix off-by-one printing (400 bytes, patch)
2002-01-23 13:53 EST, Rex Dieter
no flags Details | Diff

  None (edit)
Description Rex Dieter 2002-01-23 13:47:07 EST
Description of Problem:
kdvi as part of kdegraphics-2.2.2-1 prints pages off by one... meaning if you 
request pages 2-4 it prints 3-5.  If you ask it to print the "current" page, it 
prints current+1.

Attached is a patch that fixes the problem for me.
Comment 1 Rex Dieter 2002-01-23 13:53:33 EST
Created attachment 43334 [details]
patch to fix off-by-one printing
Comment 2 Bernhard Rosenkraenzer 2002-01-28 09:07:18 EST
Thanks, patch applied to KDE CVS tree.

Note You need to log in before you can comment on or make changes to this bug.